.table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #3F3F3F}.div {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; color: #3F3F3F}.a {  color: #FF6600; text-decoration: none}a:link {  color: #FF6600; font-weight: bold}a:hover {  color: #33CCFF; font-weight: bold}.body {  font-size: 9px; color: #3F3F3F; font-family: Verdana, Arial, Helvetica, sans-serif}a:visited {
	font-weight: bold;
	color: #FF6600;
}a:active {  color: #FF6600; font-weight: bold}p {  line-height: 1.5em; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #3F3F3F}
em {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-style: normal; color: #3F3F3F}
cite {  font-size: 9px; font-style: normal; font-family: Verdana, Arial, Helvetica, sans-serif; color: #3F3F3F}
span {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; line-height: 1.4em}
